BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 06-12-2007, 05:18 PM   #1 (permalink)
New Member
 
Join Date: Mar 2007
Model: 7290
Carrier: Cingular
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MDS RunTime 1.1.1 OTA install on 4.2.1 Devices

Please Login to Remove!

We have some custom apps published to BlackBerry Devices using MDS Runtime Services on the BES, and MDS Runtime on the BB handheld devices. My BES is version 4.1.3, and the devices are using MDS Runtime version 1.1.0.

The new Blackberry 8800 Series uses handheld software version 4.2.1, which requires MDS Runtime version 1.1.1 on the BB handheld devices. Unfortunately, I cannot find an OTA installer for the new version of MDS Runtime (1.1.1.) I can only find version 1.1.0, which will not run on the new 4.2.1 devices such as the 8800.

Anyone see a MDS Runtime 1.1.1 OTA Installer ???

RSR
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.